body {
    background-image:url("static3.gif");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

/*font stuff*/
@font-face {
    font-family: "Arial Black";
    src: url("https://db.onlinewebfonts.com/t/8984ea7fcbebdcfe77fbbc1b86e7cfe6.eot");
    src: url("https://db.onlinewebfonts.com/t/8984ea7fcbebdcfe77fbbc1b86e7cfe6.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/8984ea7fcbebdcfe77fbbc1b86e7cfe6.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/8984ea7fcbebdcfe77fbbc1b86e7cfe6.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/8984ea7fcbebdcfe77fbbc1b86e7cfe6.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/8984ea7fcbebdcfe77fbbc1b86e7cfe6.svg#Arial Black")format("svg");
}
@font-face {
    font-family: "Monospaced Bold";
    src: url("https://db.onlinewebfonts.com/t/586c1d5c6111add7a68eeaec24f667a1.eot");
    src: url("https://db.onlinewebfonts.com/t/586c1d5c6111add7a68eeaec24f667a1.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/586c1d5c6111add7a68eeaec24f667a1.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/586c1d5c6111add7a68eeaec24f667a1.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/586c1d5c6111add7a68eeaec24f667a1.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/586c1d5c6111add7a68eeaec24f667a1.svg#Monospaced Bold")format("svg");
}
@font-face {
    font-family: "Garamond";
    src: url("https://db.onlinewebfonts.com/t/2bf40ab72ea4897a3fd9b6e48b233a19.eot");
    src: url("https://db.onlinewebfonts.com/t/2bf40ab72ea4897a3fd9b6e48b233a19.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/2bf40ab72ea4897a3fd9b6e48b233a19.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/2bf40ab72ea4897a3fd9b6e48b233a19.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/2bf40ab72ea4897a3fd9b6e48b233a19.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/2bf40ab72ea4897a3fd9b6e48b233a19.svg#Garamond")format("svg");
}
@font-face {
    font-family: "ALS Script";
    src: url("https://db.onlinewebfonts.com/t/e099737d8fc83c91bebcf645389e211f.eot");
    src: url("https://db.onlinewebfonts.com/t/e099737d8fc83c91bebcf645389e211f.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/e099737d8fc83c91bebcf645389e211f.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/e099737d8fc83c91bebcf645389e211f.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/e099737d8fc83c91bebcf645389e211f.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/e099737d8fc83c91bebcf645389e211f.svg#ALS Script")format("svg");
}


/* header stuff here: */
.header {
    font-size:230%;
    font-family:"Arial Black";
    color:navajowhite;
    display:flex;
    justify-content:flex-end;
    gap:35px;
}
.header a {
    text-decoration:none;
    color:navajowhite;
}
.header a:hover {
    text-decoration:none;
    color:#C71C00;
}

.marquee {
    color:navajowhite;
    font-family:"Monospaced Bold";
    font-size: 150%;
    margin-top:10px;
}
.index {
    font-family:"Arial Black";
    font-size:180%;
    color:navajowhite;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding:40px;
}
.index a {
    color:black;
    text-decoration:none;
    background-color:navajowhite;
    padding:5px;
    padding-left:30px;
    padding-right:30px;
    border-radius:5px;
    font-size:90%;
    display:flex;
    flex-direction:row;
    justify-content:space-evenly;
    align-items:center;
    flex-wrap:wrap;
}
  
.index a:hover {
    opacity:0.8;
    color:black;
}

.mainBG {
  background-color:black;
  border-radius:3px;
  min-height:100%;
  margin-top:1.5%;
  margin-left:8%;
  margin-right:8%;
}

.text {
    font-family:"Arial Black";
    font-size:125%;
    padding: 22px;
    color:navajowhite;
    /*flexbox shit*/
    display:flex;
    flex-direction:row;
    justify-content:space-evenly;
    align-items:center;
}
.text a {
  text-decoration:none;
  color:navajowhite;
}
.text a:hover {
    text-decoration:none;
    color:#C71C00;
}
#button {
  font-family:"ALS Script";
  font-size:120%;
  
  }
.lyrics {
    font-family:"Garamond";
    font-size:125%;
    padding: 22px;
    color:navajowhite;
    /*flexbox shit*/
    display:flex;
    justify-content:space-evenly;
    align-items:center;
}